Bug 1537671 - kernel-rt: update to the RHEL7.4.z batch#5 source tree
Summary: kernel-rt: update to the RHEL7.4.z batch#5 source tree
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.5
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Clark Williams
QA Contact: Jiri Kastner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-23 16:42 UTC by Beth Uptagrafft
Modified: 2018-03-06 21:45 UTC (History)
3 users (show)

(edit)
* The kernel-rt packages have been upgraded to the 3.10.0-693.21.1 source tree, which provides a number of bug fixes over the previous version. (BZ#1537671)
Clone Of:
(edit)
Last Closed: 2018-03-06 21:45:08 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0412 normal SHIPPED_LIVE Important: kernel-rt security and bug fix update 2018-03-07 02:41:11 UTC

Description Beth Uptagrafft 2018-01-23 16:42:55 UTC
The kernel-rt sources need updating to include the RHEL7.4.z batch#5 source tree.

Comment 9 errata-xmlrpc 2018-03-06 21:45:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0412


Note You need to log in before you can comment on or make changes to this bug.